<div class="wrapper" />

<style>
  .wrapper {
    box-sizing: border-box;
    background-color: transparent;
    position: relative;
    width: 10em;
    height: 14em;
    border-radius: 7% / 5%;

    border: 0.5em dashed #aaaa;
    filter: opacity(0.5);
  }
</style>
